show = Afficher
verse-number = Le numéro du verset
transliteration = La phonétique
translation = La traduction
list-on-startup = Liste de souras au démarrage
font-size = Taille de la police
close = Fermer
save-changes = Appliquer
force-language = Forcer la langue à
next-soura = Soura suivante
none=Aucun
fr=Français
en=Anglais
settings= Options
suras= Sourates